<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="261" id="KGk-i7-Jjw" customClass="ComplaintsTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="319" height="261"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="319" height="261"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vnf-dv-5G3" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="10" y="10" width="299" height="241"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Complain Type:" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bsz-Vf-cBn">
                                <rect key="frame" x="10" y="10" width="225" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LFH-qN-ytk">
                                <rect key="frame" x="245" y="0.0" width="44" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="LFH-qN-ytk" secondAttribute="height" multiplier="1:1" id="CHt-G2-IiO"/>
                                    <constraint firstAttribute="width" constant="44" id="tU6-F0-D2R"/>
                                </constraints>
                                <state key="normal" image="edit_ic"/>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Lorem ipsum dolor sit amet, consectur adipiscing elit, sed tdo eiusmod" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x4L-sJ-yWA">
                                <rect key="frame" x="10" y="38.5" width="229" height="41"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="42Q-Dn-mTJ">
                                <rect key="frame" x="10" y="89.5" width="279" height="51"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date: 20-11-2020" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="krd-zC-woz">
                                        <rect key="frame" x="0.0" y="0.0" width="279" height="20.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="gfL-wO-QIB">
                                        <rect key="frame" x="0.0" y="30.5" width="279" height="20.5"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="attachment_ic" translatesAutoresizingMaskIntoConstraints="NO" id="cRK-F3-R6x">
                                                <rect key="frame" x="0.0" y="0.0" width="20.5" height="20.5"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="cRK-F3-R6x" secondAttribute="height" id="EJK-wV-u4c"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1 file attached" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ipI-R5-y9f">
                                                <rect key="frame" x="30.5" y="0.0" width="248.5" height="20.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="VoL-rq-knG">
                                <rect key="frame" x="0.0" y="148.5" width="299" height="0.5"/>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="0.5" id="3WT-tw-Ag9"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pending" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="se0-Cf-Ood">
                                <rect key="frame" x="40" y="157" width="249" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kTQ-4k-mrS" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                                <rect key="frame" x="15" y="162.5" width="10" height="10"/>
                                <color key="backgroundColor" systemColor="systemRedColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="kTQ-4k-mrS" secondAttribute="height" id="MSG-1b-cYs"/>
                                    <constraint firstAttribute="width" constant="10" id="rOW-jM-Zwc"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Db0-IM-rvw">
                                <rect key="frame" x="247" y="44" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="40" id="2rK-2K-t8d"/>
                                    <constraint firstAttribute="width" secondItem="Db0-IM-rvw" secondAttribute="height" multiplier="1:1" id="Icp-C7-mVJ"/>
                                </constraints>
                                <state key="normal" image="info_ic"/>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="bsz-Vf-cBn" firstAttribute="leading" secondItem="vnf-dv-5G3" secondAttribute="leading" constant="10" id="1rO-23-1My"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="se0-Cf-Ood" secondAttribute="bottom" constant="8" id="6Jb-gy-3if"/>
                            <constraint firstAttribute="trailing" secondItem="42Q-Dn-mTJ" secondAttribute="trailing" constant="10" id="8qL-6B-P2g"/>
                            <constraint firstItem="VoL-rq-knG" firstAttribute="leading" secondItem="vnf-dv-5G3" secondAttribute="leading" id="AjP-hN-bgb"/>
                            <constraint firstItem="42Q-Dn-mTJ" firstAttribute="top" secondItem="x4L-sJ-yWA" secondAttribute="bottom" constant="10" id="AxD-MH-gt5"/>
                            <constraint firstAttribute="trailing" secondItem="x4L-sJ-yWA" secondAttribute="trailing" constant="60" id="G7Q-EX-mJV"/>
                            <constraint firstItem="LFH-qN-ytk" firstAttribute="top" secondItem="vnf-dv-5G3" secondAttribute="top" id="ImF-Cc-YBx"/>
                            <constraint firstItem="se0-Cf-Ood" firstAttribute="top" secondItem="VoL-rq-knG" secondAttribute="bottom" constant="8" id="QIh-S8-wgn"/>
                            <constraint firstItem="kTQ-4k-mrS" firstAttribute="centerY" secondItem="se0-Cf-Ood" secondAttribute="centerY" id="V0T-zV-oRf"/>
                            <constraint firstAttribute="trailing" secondItem="se0-Cf-Ood" secondAttribute="trailing" constant="10" id="VrY-ma-t6l"/>
                            <constraint firstItem="x4L-sJ-yWA" firstAttribute="top" secondItem="bsz-Vf-cBn" secondAttribute="bottom" constant="8" id="XEJ-wv-ARZ"/>
                            <constraint firstItem="Db0-IM-rvw" firstAttribute="top" secondItem="LFH-qN-ytk" secondAttribute="bottom" id="bU4-rM-jp0"/>
                            <constraint firstItem="VoL-rq-knG" firstAttribute="top" secondItem="42Q-Dn-mTJ" secondAttribute="bottom" constant="8" id="bso-qV-lIj"/>
                            <constraint firstItem="x4L-sJ-yWA" firstAttribute="leading" secondItem="vnf-dv-5G3" secondAttribute="leading" constant="10" id="ck0-hY-Tin"/>
                            <constraint firstItem="bsz-Vf-cBn" firstAttribute="top" secondItem="vnf-dv-5G3" secondAttribute="top" constant="10" id="dor-JE-YLo"/>
                            <constraint firstItem="Db0-IM-rvw" firstAttribute="centerX" secondItem="LFH-qN-ytk" secondAttribute="centerX" id="fSP-Ci-rD7"/>
                            <constraint firstAttribute="trailing" secondItem="VoL-rq-knG" secondAttribute="trailing" id="hOe-5n-arm"/>
                            <constraint firstItem="se0-Cf-Ood" firstAttribute="leading" secondItem="vnf-dv-5G3" secondAttribute="leading" constant="40" id="nHA-Og-YG2"/>
                            <constraint firstItem="LFH-qN-ytk" firstAttribute="leading" secondItem="bsz-Vf-cBn" secondAttribute="trailing" constant="10" id="rJg-nm-h4y"/>
                            <constraint firstItem="42Q-Dn-mTJ" firstAttribute="leading" secondItem="vnf-dv-5G3" secondAttribute="leading" constant="10" id="tUu-Hp-LhH"/>
                            <constraint firstItem="se0-Cf-Ood" firstAttribute="leading" secondItem="kTQ-4k-mrS" secondAttribute="trailing" constant="15" id="vXX-xP-No2"/>
                            <constraint firstAttribute="trailing" secondItem="LFH-qN-ytk" secondAttribute="trailing" constant="10" id="vwl-ch-xJy"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="8"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                <real key="value" value="2"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                <real key="value" value="0.20000000000000001"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                <size key="value" width="2" height="2"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="vnf-dv-5G3" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="HYx-dt-Ze1"/>
                    <constraint firstItem="vnf-dv-5G3" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="OLN-vz-SjC"/>
                    <constraint firstAttribute="trailing" secondItem="vnf-dv-5G3" secondAttribute="trailing" constant="10" id="URT-Nj-MtS"/>
                    <constraint firstAttribute="bottom" secondItem="vnf-dv-5G3" secondAttribute="bottom" constant="10" id="udo-0i-w3o"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="buttonEdit" destination="LFH-qN-ytk" id="mgZ-Nj-lgo"/>
                <outlet property="buttonInfo" destination="Db0-IM-rvw" id="n0U-FX-RBG"/>
                <outlet property="imageViewAttachment" destination="cRK-F3-R6x" id="nd5-Jt-uAw"/>
                <outlet property="labelAttachment" destination="ipI-R5-y9f" id="tO3-fC-F57"/>
                <outlet property="labelComplainTypeTitle" destination="bsz-Vf-cBn" id="jgA-23-h7S"/>
                <outlet property="labelDate" destination="krd-zC-woz" id="2aq-aV-swz"/>
                <outlet property="labelDescription" destination="x4L-sJ-yWA" id="40f-Ia-qfb"/>
                <outlet property="labelStatus" destination="se0-Cf-Ood" id="JL8-T9-gWg"/>
                <outlet property="viewStatus" destination="kTQ-4k-mrS" id="9hk-eJ-gz5"/>
            </connections>
            <point key="canvasLocation" x="76.08695652173914" y="138.28125"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="attachment_ic" width="18" height="20"/>
        <image name="edit_ic" width="24" height="24"/>
        <image name="info_ic" width="25" height="25"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254901960785" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
